#mvmtlogo {
	float: left;
	height: 130px;
	width: 240px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#header {
	float: right;
	height: 130px;
	width: 600px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menu {
	height: 38px;
	width: 885px;
	clear: both;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: .9em;
	color: #000;
	border: thin solid #CCC;
	margin: 5px;
}
#main {
	width: 890px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 22px;
}
#footer {
	width: 175px;
	margin-top: 5px;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size: .8em;
	padding-top: 5px;
	float: left;
}
#footerbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #000;
	width: 515px;
	top: 5px;
	text-align: right;
	clear: none;
	margin-top: 5px;
	padding-top: 5px;
	float: right;
	padding-right: 10px;
	padding-left: 5px;
	margin-left: 5px;
}
#facetwitterbox {
	width: 110px;
	margin-top: 5px;
	float: right;
	padding-top: 5px;
	clear: none;
}
#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#imagebox {
	float: left;
	width: 635px;
	clear: left;
	margin-top: 10px;
	margin-right: 0px;
	padding-left: 5px;
}
#imageboxworks {
	float: left;
	width: 640px;
	clear: left;
	margin-top: 10px;
	margin-right: 5px;
}

#captionbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #000;
	clear: both;
	float: right;
	width: 195px;
	margin-top: 10px;
	margin-right: 0px;
	padding-right: 3px;
	padding-left: 3px;
	margin-left: 0px;
	padding-top: 5px;
	margin-bottom: 0px;
	border: thin solid #CCC;
}
#captionboxworks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #000;
	clear: both;
	float: right;
	width: 200px;
	margin-top: 10px;
	margin-right: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	border: 1px solid #CCC;
}

#images {
	clear: right;
	float: right;
	width: 150px;
	margin-top: 5px;
	margin-left: 15px;
}

#imagesworks {
	clear: right;
	float: right;
	width: 200px;
	margin-top: 2px;
	margin-left: 0px;
	margin-right: 5px;
}

#austcouncil {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	float: right;
	width: 350px;
	clear: left;
	padding: 5px;
	margin-top: 30px;
	margin-right: 100px;
	margin-bottom: auto;
	margin-left: 0px;
}
.h4 {
	color: #666;
}


a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #999;
	text-decoration: none;
}
.lightgrey {
	color: #CCC;
	font-size: 0.9em;
}
.rightjustify {
	text-align: right;
}
.biggergrey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	color: #666;
	font-style: italic;
}
.hidetext {
	color: #FFF;
}
a img {
	border: none;
}

a img:link {
	border: none;
	text-decoration: none;
}
a img:visited {
	border: none;
	text-decoration: none;
}
a img:hover {
	border: none;
	text-decoration: none;
}

#facetwitterbox a img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#facetwitterbox a img:link {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#facetwitterbox a img:visited {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#facetwitterbox a img:hover {
	border: thin solid #09F;
}
#wrapper hr {
	clear: both;
}
